{% set CodiceModulo = "DOM_ACCERTAMENTO_RATE" %}
{% set Urn = "document:c_b406:accertamento.tributario;rateizzazione;domanda" %}{% extends "base.html" %}
{% set Urn_procedimento = "" %}
{% block meta %}

<meta campi_firma="Titolare_CodiceFiscale"
campi_firma_label="il dichiarante"
classi_modulo="Tributi"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di rateizzazione dell'accertamento"
destinatario_amministrazione=""
destinatario_ufficio="UOTRIBUTI"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
verifica_pagamento="NO"
versione="1.8|22/02/2018"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Documento di identità"
filename="Documento identita"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

{% endblock meta %}

{% block title %}
   Domanda di rateizzazione dell'accertamento
{% endblock title %}

{% block content %}

<globo_fondo_pagina areaheight="150" scope="2">
{{ utils.firma() }}
</globo_fondo_pagina>

<input dynamic_value="#Ente.value()" id="Parametri_Comune" name="Parametri_Comune" type="hidden"/>

<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - rateizzazione accertamento'" id="Oggetto" name="Oggetto" type="hidden"/>

<style>

  @media pdf {

    .destraPDF {
      text-align: right;
    }
  }

</style>

{{ intestazioni.intestazione_moduloprincipale_senzabollo() }}

<h1 class="Modulo">
  Domanda di rateizzazione dell'accertamento
</h1>

{{anagrafica.societa("Titolare","Il sottoscritto",["Persona fisica","Titolare", "Legale rappresentante"], "Titolare", "visibility:visibility", "cursor:pointer", "mail_ordinaria", "false")}}

<table class="Modulo" style="border:1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="4">
        <p class="Labeltabella">
          in riferimento all'accertamento di
        </p>
      </td>
    </tr>
  </tbody>
</table>

<table class="Modulo" style="border:1px solid grey; margin-top:-1px">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td style="width:50%">
        <p class="Labelcella">
          Tipo di tributo (ad esempio IMU, TASI, TARI, ecc.)
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Numero
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Anno di imposta
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Importo
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_Imposta1" name="Parametri_Imposta1" label="Tipo di tributo" mandatory_enabled="true" style="width:100%"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_NumeroImposta1" name="Parametri_NumeroImposta1" label="Numero dell'imposta" format="number" mandatory_enabled="true" style="width:100%"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_AnnoImposta1" name="Parametri_AnnoImposta1" label="Anno dell'imposta" mandatory_enabled="true" style="width:100%"/>
      </td>
      <td>
        <p class="destraPDF"><input class="inputNormal" id="Parametri_ImportoImposta1" name="Parametri_ImportoImposta1" label="Importo dell'imposta" mandatory_enabled="true" format="valuta_positiva" style="width:80%"/> €</p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_Imposta2" name="Parametri_Imposta2" label="Tipo di tributo" style="width:100%"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_NumeroImposta2" name="Parametri_NumeroImposta2" label="Numero dell'imposta" format="number" mandatory_enabled="#Parametri_Imposta2.value() != ''" style="width:100%"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_AnnoImposta2" name="Parametri_AnnoImposta2" label="Anno dell'imposta" mandatory_enabled="#Parametri_Imposta2.value() != ''" style="width:100%"/>
      </td>
      <td>
        <p class="destraPDF"><input class="inputNormal" id="Parametri_ImportoImposta2" name="Parametri_ImportoImposta2" label="Importo dell'imposta" mandatory_enabled="#Parametri_Imposta2.value() != ''" format="valuta_positiva" style="width:80%"/> €</p>
      </td>
    </tr>
     <tr>
      <td>
        <input class="inputNormal" id="Parametri_Imposta3" name="Parametri_Imposta3" label="Tipo di tributo" style="width:100%"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_NumeroImposta3" name="Parametri_NumeroImposta3" label="Numero dell'imposta" format="number" mandatory_enabled="#Parametri_Imposta3.value() != ''" style="width:100%"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_AnnoImposta3" name="Parametri_AnnoImposta3" label="Anno dell'imposta" mandatory_enabled="#Parametri_Imposta3.value() != ''" style="width:100%"/>
      </td>
      <td>
        <p class="destraPDF"><input class="inputNormal" id="Parametri_ImportoImposta3" name="Parametri_ImportoImposta3" label="Importo dell'imposta" mandatory_enabled="#Parametri_Imposta3.value() != ''" format="valuta_positiva" style="width:80%"/> €</p>
      </td>
    </tr>
     <tr>
      <td>
        <input class="inputNormal" id="Parametri_Imposta4" name="Parametri_Imposta4" label="Tipo di tributo" style="width:100%"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_NumeroImposta4" name="Parametri_NumeroImposta4" label="Numero dell'imposta" format="number" mandatory_enabled="#Parametri_Imposta4.value() != ''" style="width:100%"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_AnnoImposta4" name="Parametri_AnnoImposta4" label="Anno dell'imposta" mandatory_enabled="#Parametri_Imposta4.value() != ''" style="width:100%"/>
      </td>
      <td>
        <p class="destraPDF"><input class="inputNormal" id="Parametri_ImportoImposta4" name="Parametri_ImportoImposta4" label="Importo dell'imposta" mandatory_enabled="#Parametri_Imposta4.value() != ''" format="valuta_positiva" style="width:80%"/> €</p>
      </td>
    </tr>
     <tr>
      <td>
        <input class="inputNormal" id="Parametri_Imposta5" name="Parametri_Imposta5" label="Tipo di tributo" style="width:100%"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_NumeroImposta5" name="Parametri_NumeroImposta5" label="Numero dell'imposta" format="number" mandatory_enabled="#Parametri_Imposta5.value() != ''" style="width:100%"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_AnnoImposta5" name="Parametri_AnnoImposta5" label="Anno dell'imposta" mandatory_enabled="#Parametri_Imposta5.value() != ''" style="width:100%"/>
      </td>
      <td>
        <p class="destraPDF"><input class="inputNormal" id="Parametri_ImportoImposta5" name="Parametri_ImportoImposta5" label="Importo dell'imposta" mandatory_enabled="#Parametri_Imposta5.value() != ''" format="valuta_positiva" style="width:80%"/> €</p>
      </td>
    </tr>
  </tbody>
</table>



<h3 class="Modulo">
 CHIEDE
</h3>

<p class="Modulo">
  di poter saldare l'importo dovuto nel seguente numero di rate
</p>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_Modalita_rimborso" name="Tassonomia_Modalita_rimborso" label="Modalità rimborso" mandatory="true"></div>
        <input id="Tassonomia_Modalita_rimborso1" name="Tassonomia_Modalita_rimborso" type="radio" value="1"/>
      </td>
      <td>
        <p>
          3 rate mensili, per debiti compresi tra € 0,00 ed € 500,00
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_Modalita_rimborso2" name="Tassonomia_Modalita_rimborso" type="radio" value="2"/>
      </td>
      <td>
        <p>
          6 rate mensili, per debiti compresi tra € 500,01 ed € 1.000,00
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_Modalita_rimborso3" name="Tassonomia_Modalita_rimborso" type="radio" value="3"/>
      </td>
      <td>
        <p>
          12 rate mensili, per debiti compresi tra € 1000,01 ed € 2.000,00
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_Modalita_rimborso4" name="Tassonomia_Modalita_rimborso" type="radio" value="4"/>
      </td>
      <td>
        <p>
          18 rate mensili con acconto del 15%, per debiti compresi tra € 2.000,01 ed € 3.000,00
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_Modalita_rimborso5" name="Tassonomia_Modalita_rimborso" type="radio" value="5"/>
      </td>
      <td>
        <p>
          24 rate mensili con acconto del 20%, per debiti compresi tra € 3.000,01 ed € 5.000,00
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_Modalita_rimborso6" name="Tassonomia_Modalita_rimborso" type="radio" value="6"/>
      </td>
      <td>
        <p>
          36 rate mensili con acconto del 25%, per debiti superiori a € 5.000,00
        </p>
      </td>
    </tr>
  </tbody>
</table>

{{ utils.Dichiara_445("DICHIARA") }}

<p class="Modulo" style="text-align: left;">
di essere consapevole che l'eventuale concessione della rateizzazione sarà soggetta alle seguenti condizioni:<br>
&nbsp;&nbsp;&nbsp;- &nbsp;applicazione degli interessi di dilazione al tasso legale vigente maggiorato di tre punti percentuale<br>
&nbsp;&nbsp;&nbsp;- &nbsp;richiesta di garanzia (solo per i debiti residui superiori a € 10.000,00)<br>
&nbsp;&nbsp;&nbsp;- &nbsp;decadimento della concessione del pagamento in forma rateizzata anche in presenza di tre rate, anche non consecutive, non saldate.<br>
</p>

<br/>

<table class="Modulo" style="border: 1px solid grey">
 <tbody>
  <tr class="Rigaintestazioneridotta">
   <td>
    <p class="Labelcella">
     Eventuali annotazioni
    </p>
   </td>
  </tr>
  <tr>
   <td>
    <textarea class="inputNormal" id="Parametri_RichAnnullNote" label="Eventuali annotazioni" name="Parametri_RichAnnullNote" style="width:100%;height:5cm;">
    </textarea>
   </td>
  </tr>
 </tbody>
</table>

<br/>

<table class="Modulo" name="Allegati" style="border: 1px solid grey">
 <tbody>
  <tr class="Rigaintestazione">
   <td colspan="2">
    <p style="text-align: center;">
     <b>
      Elenco degli allegati
    </b>
     <br/>
     <span style="font-size:70%">
      <i>
       (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)
     </i>
   </span>
    </p>
   </td>
  </tr>
  <tr>
   <td style="vertical-align: top; width: 4%;">
    <input id="DAE-CDI" name="DAE-CDI" type="checkbox" value="OBBLIGATORIO" />
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     copia del documento d'identità
     <br/>
     <span style="font-size:70%">
    <i>
     (da non allegare se l’istanza è presentata in modalità telematica o se la firma autografa è apposta di fronte a un pubblico ufficiale)
   </i>
 </span>
    </p>
   </td>
  </tr>
  <tr>
    <td>
     <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
    </td>
    <td style="background-color: #eeeeee;">
     <p>
      altri allegati
      <span style="font-size:70%">
       (specificare)
      </span>
      <input class="" label="Altri allegati" id="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
     </p>
    </td>
   </tr>
 </tbody>
</table>


<br/>

{{ utils.trattamento_dati_personali() }}

<br/>

{{ utils.firma_hidden() }}

<br/>

<p class="Modulo">
 <input id="SalvaModulo" name="SalvaModulo" style="height:30px;width:120px;" title="Verifica la corretta compilazione dei campi e salva il modulo nel faldone virtuale dell'istanza." type="submit" value="Salva modulo"/>
</p>

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>
<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value="" />
<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
